<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/ejercicio-pug.css">
  </head>
  <body>
    <header>
      <h1>PlatziGames</h1><a class="boton">Registro</a>
    </header>
    <section class="intro">
      <div class="intro__imagen"><img src="images/imagen.png"></div>
      <div class="intro__contenido">
        <h2>Título Principal</h2>
        <p>
          	Lorem ipsum dolor sit, 
          	amet consectetur adipisicing elit. 
          	Magni nesciunt nemo corporis, 
          	modi obcaecati deleniti debitis necessitatibus. 
          	Corporis deleniti maxime modi, 
          	voluptate,ad temporibus delectus sint 
          	tempore dolores ea expedita?<span>Proin sed urna quis orci interdum rutrum. Integer rhoncus finibus nunc, ac porttitor ex dapibus ac.</span>
        </p><a class="boton">Leer Más</a>
      </div>
    </section>
    <main class="contenido">
      <div class="caja">
        <div class="caja__imagen"><img src="images/imagen.png"/></div>
        <div class="caja__contenido">
          <h3>Subtítulo 1</h3>
          <p>Lorem ipsum dolor sit amet</p>
        </div>
      </div>
      <div class="caja">
        <div class="caja__imagen"><img src="images/imagen.png"/></div>
        <div class="caja__contenido">
          <h3>Subtítulo 2</h3>
          <p>Lorem ipsum dolor sit amet</p>
        </div>
      </div>
      <div class="caja">
        <div class="caja__imagen"><img src="images/imagen.png"/></div>
        <div class="caja__contenido">
          <h3>Subtítulo 3</h3>
          <p>Lorem ipsum dolor sit amet</p>
        </div>
      </div>
    </main>
    <footer>
      <h1>PlatziGames</h1>
      <ul>
        <li>Acerca</li>
        <li>Noticias</li>
        <li>Contacto</li>
      </ul>
    </footer>
  </body>
</html>